extends ../layout
block content
  link(rel='stylesheet', href='/stylesheets/index.css')
  div.row
    div.col-md-4 
    div.col-md-4
      div.panel.panel-default
        div.panel-body
          if message
            div.alert.alert-danger(role="alert")=message 
          form(class="form-signin" action="/api/v1/users/login" method="POST")
            h2.form-signin-heading Login
            div.input-group
              span#basic-addon1.input-group-addon @
              input.form-control(type='text', name='user_name',placeholder='User Name', required='true')
            br  
            div.input-group
              span#basic-addon1.input-group-addon
                i.glyphicon.glyphicon-lock 
              input.form-control(type='password', name='password',placeholder='Password', required='true')  
            br 
            button.btn.btn-lg.btn-primary.btn-block(type='submit') Login
            br
            label.form-signin-heading Not an User? 
              a(href='http://localhost:3000/api/v1/users/signin',class="form-signin-heading")
                b Join Us
    div.col-md-4 

  